@charset "utf-8";
.secBottom h4 {
	margin-bottom: 10px;
}

.orderFlow {
	margin-bottom: 35px;
}
.orderFlow li {
	list-style-type: decimal;
	list-style-position: inside;
	line-height: 24px;
	font-size: 14px;
}
.cautions {
}
.cautions li {
	list-style-position: inside;
	list-style-type: disc;
	line-height: 24px;
	font-size: 14px;
}
